iframe {margin: 0; border:none; width:568px; height:60px; background:transparent;}

.cshidden {
display: none;
}
.csshown {
display: block;
}

.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0; }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */


/* ------------------------- */
/* General */
/* ------------------------- */

html, body {margin: 0px;padding: 0px; height:100%}

html {
	background: url("../bgr_paper.jpg");
}

body {
	background: url("../bgr_burlap.png") repeat-x 0 0;
	font-size:100%;
}

#mastercontainer {
	min-height: 100%;
}

/* ------------------------- */
/* Subnavigation */
/* ------------------------- */

#subnav {
	height: 40px;
	text-align: center;
	z-index: 500;
	width: 100%;
}

#subnavnojs {
	background-color: red;
	color: black;
	height: 40px;
	text-align: center;
	border: 1px solid; 
	z-index: 500;
	width: 100%;
}

#subnav ol {
	float: right;
	margin: 12px 0 0 10px;
}

.two-col ul li {
	list-style: disc;
	color: white;
	float: none;
	margin: 3px 20px 10px 18px;
	font: normal 14px/20px "Trebuchet MS", Verdana, sans-serif;
}

ul li a {
	color: white;
	text-decoration: underline;
}

ul li a:hover {
	color: white;
	text-decoration: none;
}

ol li {
	color: white;
	list-style:none;
	float: left;
}

ol form {
	color: white;
	list-style:none;
	float: left;
}

#subnav ol li {
	margin: 0 10px 0 0;
}

#subnav ol li.flag {
	margin: 0 20px 0 0;
}

#subnav,
#subnav ol li a {
	font: bold 12px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: white;
}

#subnav ol li a {
	margin: 0 10px 0 0;
	color: white;
}

#subnav ol li a:hover {
	color: #faf3a4;
}

#subnav ol li a img {
	margin: 0 -20px 0 0;
}

/* ------------------------- */
/* Login/signin window */
/* ------------------------- */

li#loginwindow a.signin {
	padding: 2px 20px 2px 6px;
	background: #40403c url("../loginwindow/toggle_down_light.gif") no-repeat 100% 4px;
	position: relative;
	display: block;
	border: 1px solid #616161;
	margin: -4px 0 0 30px;
}

li#loginwindow a.signin:hover {
	background: #000;
}

li#loginwindow a.signin.menu-open {
	background-image: url("../loginwindow/toggle_up_dark.png") no-repeat 95% 0;
}
#loginwindow a.simpleLink {	display:block; color: white !important;	text-decoration: underline;}#loginwindow a.simpleLink:hover {	color: white;	text-decoration: none;}

#small_signup {
	display: inline;
	float: none;
	line-height: 23px;
	margin: 25px 0 0;
	width: 170px;
}

#signin_menu {
	display: none;
	background: url(../bgr_transp_80.png);
	position: absolute;
	width: 160px;
	z-index: 1500;
	border: 1px solid #4d4c4c;
	text-align: left;
	padding: 12px 12px 12px 12px;
	padding-top: 12px;
	top: 31px; 
	right: 10px;
}

#signin_menu p.close a {
display: block;
}

#signin_menu p.close a img {
	margin-left: 200px;
	border: 1px solid #bebdbd;
}

#signin_menu input[type=text],
#signin_menu input[type=password] {
	display: block;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 1px solid #999;
	font-size: 12px;
	margin: 4px 0 8px 0;
	padding: 4px;
	width: 208px;
}

#signin_menu input[type=submit]
{
	display: block;
	margin-top: 3px;
	margin-bottom: 3px;
	float: left;
}
#signin_menu p label {
	font: normal 14px Trebuchet, Trebuchet MS, Arial;
	color: #B3B2B2;
	margin: 8px 0;
	display: block;
}
#signin_menu p.remember {
	padding: 10px 0;
}
#signin_menu p.forgot,
#signin_menu p.complete {
	clear: both;
	margin: 5px 0;
}
#signin_menu p a {
	color: #27B!important;
}
#signin_menu a {
	color: #27B!important;
	margin-top: 3em;
	margin: 15px 0;
}
#signin_submit {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #39d url('../loginwindow/bg-btn-blue.png') repeat-x scroll 0 0;
	border: 1px solid #39D;
	color: #fff;
	text-shadow: 0 -1px 0 #39d;
	padding: 4px 10px 5px;
	font-size: 11px;
	margin: 0 5px 0 0;
	font-weight: bold;
}
#signin_submit::-moz-focus-inner {
	padding:0;
	border:0;
}
#signin_submit:hover, #signin_submit:focus {
	background-position: 0 -5px;
	cursor: pointer;
}

/* ------------------------- */
/* Header */
/* ------------------------- */

#header {
		position: absolute;
		top: 48px;
		left: 0;
		height: 166px;
		z-index: 300;
		width: 860px;
		overflow: hidden;
		padding-bottom: 10px;
}

#header img {
	position: absolute;
	top: 0;
	left: 0;
}

ol#headertitles {
	margin: 12px 0 0 90px;
	padding: 12px 30px 15px 76px;
	min-height: 130px;
}

ol#headertitles li {
	float: none;
}

ol#headertitles li h1 {
	font: bold 84px/78px "Boycott", Verdana, sans-serif;
	color: #f0efef;
	text-shadow: 1px 2px 0.02em rgba(0, 0, 0, 0.6);
	text-transform: uppercase;
	padding: 5px 0;
}

ol#headertitles li h3 {
	font: normal 24px/30px "VollkornItalic", Verdana, sans-serif;
	text-shadow: 1px 2px 0.05em #333;
	color: white;
	margin: 0 0 -6px 3px;
	letter-spacing: 0.04em;
}

ol#headertitles li p {
	font: normal 1.2em/1.125em "VollkornItalic", Verdana, sans-serif;
	color: white;
	letter-spacing: 0.04em;
	display: block;
	margin-left: 5px;
}

/* ------------------------- */
/* Navigation */
/* ------------------------- */

nav {
	position: absolute;
width: 166px; /* modified for narrower menu */
margin: 187px 60px 0 0; /* modified for narrower menu */
font: normal 14px Verdana, Trebuchet MS, Arial;
}

#vertmenu,
#vertmenu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-position: outside;
  position: relative;
  text-shadow: 0 2px 1px #333;
}

 #vertmenu a:link,
 #vertmenu a:active,
 #vertmenu a:visited {
  display: block;
	padding: 14px 10px; /* padding top used to be 5px. Increased because of removal line-height at #vertmenu ul */
	border-bottom: 1px dotted #4d4c4c;
  color: #fff;
  text-decoration: none;
}

#vertmenu li a.more,
#vertmenu li ul li a.more {
	background-image: url('../pijl_rechts.gif');
	background-repeat: no-repeat;
	background-position: 90%;
}

#vertmenu a:hover { /* all menu levels related */
	background-color: #000;
	color: #fff;
}

#vertmenu li {
	position: relative;
}

#vertmenu li a { /* styledeclarations for all anchor tags in the main menu */
	position:relative;
	padding: 5px;
}

#vertmenu ul { /* all menu levels related */
	position: absolute;
	top: 0; /* 'stepped' effect of the menu's */
	z-index: 800;
	display: none;
	margin-left: 166px;/* distance of the first level of menu as opposed to the basis */
	border: 1px solid #4D4C4C;
	border-bottom: none;
}

#vertmenu li ul a { /* all menu levels related */
/*	width: 15.01em;*/  /*width of anchor tag at all levels of the menu*/
}

#vertmenu li ul { /* all menu levels related */
	background: url(../bgr_transp_80.png);
	width: 17.4em;
}

/* second level menu */
#vertmenu li ul ul {
	left: 14.7em; /* distance from first level-menu */
	margin: -1px 0 0 23px; /* used to be 5px 0 0 24px - makes the menu's 'stepped' */
}

#vertmenu li:hover ul ul,
#vertmenu li:hover ul ul ul,
#vertmenu li:hover ul ul ul ul { display: none;}

#vertmenu li:hover ul,
#vertmenu li li:hover ul,
#vertmenu li li li:hover ul,
#vertmenu li li li li:hover ul { display: block; }

/* ------------------------- */
/* Contentarea */
/* ------------------------- */

#maincontent {
	position: relative;
	overflow:none;
	padding-bottom: 90px;
	min-width:500px;
	z-index: 100;
	min-height: 500px; /* prevents cut off menu's */
}

div.links {
	float: left;
	clear: both;
}

#content {
	margin-top: 200px;
	margin-left: 200px;
	margin-bottom: 100px;
	position: relative;
}

#content1 .info p,
#content2 .info p,
#statistics p,
#content p
 {
	font: normal 1em/1.4em "Trebuchet MS, Tahoma, sans-serif";
	font-family: Trebuchet MS, Geneva, sans-serif; /* for IE */
	color: #b3b2b2;
	margin: 0 0 20px 0;
	padding-right: 7px;
}

/* Restriction! This header can only have two lines */
#statistics h3,
#content h3,
#guestbook header h3,
#guestbook #guestbookbutton a {
	font: bold 1.6em/1em "Trebuchet MS", Verdana, sans-serif;
	color: #8b8a8a;
	margin: 0 0 10px 0;
	height: auto;	
}

/* applies to a content-areawide gallery */
#content .broad h3 {
	font: italic 1em/1.1em "Trebuchet MS", Verdana, sans-serif;
	color: ##F8E58C;
	margin-top: 20px;
	width: 200px;
	height: 25px;
}

/* applies to a content-areawide gallery */
#content .broad h5 {
	margin: 5px 0 10px 0;
	clear: both;
}

#content h4 {
	font: italic 1.6em/1em "Trebuchet MS", Verdana, sans-serif;;
	color: #bbbbbb;
	margin: 0 0 10px 0;	
}

#statistics h5,
#content h5,
#footercontentbox h5 {
	font: normal 14px "Trebuchet MS", Verdana, sans-serif;
	color: #AAD8F9;
	margin: 0 0 10px 0;
}

.checkbox {
		font: normal 14px "Trebuchet MS", Verdana, sans-serif;
	color: #AAD8F9;
}

#guestbook header h3,
#guestbookhead header h3,
#statistics h3,
#footercontentbox h5 {
	font: normal 20px "Boycott", Verdana, sans-serif;
	color: #fff;
	margin: 0;
	clear: both;
}
#statistics h3 {
	margin: 30px 0 10px 0;
}

#content p a {
	color: #f8e58c;	
	text-decoration: underline;
}

#content p a:hover {
	color: #fff;
	text-decoration: none;	
}

#content .two-col {
	width: 400px;
	float: left;
}

#content .two-colcontainer {
	margin-bottom: 20px;
	margin-top:20px;
}

#content .two-colcontainer a {
	color: white;
	text-decoration: underline;
}

#content .two-colcontainer a:hover {
	color: white;
	text-decoration: none;
}

.norightmargin {
	margin-right: 60px;
}

.rightmargin {
	margin-right: 150px;
}

#content a.thumb {
	float: left;
	padding: 6px;
	margin: 0 12px 0 0;
	border: 1px solid #454444;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	line-height: 0;
}

#content a.thumb:hover {
	border: 1px solid #fff;
}

#content a.thumb3l {
	float: left;
	padding: 6px;
	margin: 0 12px 0 0;
	border: 1px solid #454444;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	line-height: 0;
}

#content a.thumb3l:hover {
	border: 1px solid #fff;
}

#content ul.thumbsgallery .thumb {
	margin: 2px 9px 6px 0;
}

#content ul.thumbsgallery .thumb3l {
	margin: 20px 9px 6px 0;
}

#content ul.thumbsgallery li {
	list-style: none;
	margin: 0;
	float: left;
	text-align: center; 
}

/* ------------------------- */
/* Banner */
/* ------------------------- */

aside#banner_vertical {
	position: absolute;
	width: 120px;
	height: 600px;
	top: 40px;
	right: 0;
	z-index: 800;
}

/* ------------------------- */
/* Font-face */
/* ------------------------- */

@font-face {
	font-family: 'VollkornItalic';
	src: url('../fonts/VollkornItalic.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Boycott';
	src: url('../fonts/Boycott.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

/* ------------------------- */
/* Stylerules for standardpage
/* ------------------------- */

body#standardpage #header {
		position: absolute;
		top: 48px;
		left: 0;
		height: 166px;
		z-index: 300;
		overflow: hidden;
		width: 835px;
}

body#standardpage #content {
	margin: 200px 0 80px 0;
}

body#standardpage #nav {
	margin: 215px 20px 0 0;
}

.twolines {
	min-height: 50px;
}

.oneline {
	height: auto;
}

/* ------------------------- */
/* Slider
/* ------------------------- */

/* image replacement */
.graphic,
#prevBtn,
#nextBtn,
#slider1prev,
#slider1next{
		margin:0;
		padding:0;
		display:block;
		overflow:hidden;
		text-indent:-8000px;
		}
/* end image replacement */
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* End of easy Slider */


/* ------------------------- */
/* Form */
/* ------------------------- */

form {
	color: #fff;
}

/* --------------- */
/* Gallery - Sales */
/* --------------- */

#content ul.gallery_sales { position: relative; }

#content ul.gallery_sales li { margin: 0 0 10px 0; }

#content ul.gallery_sales li div {
	position: absolute;
	width: 448px;
	height: 35px;
	bottom: 4px;
	left: 2px;
	z-index: 500;
	margin: 5px 85px 9px 9px;
	padding: 10px;
	background: url(../bgr_transp_40.png);
	border: 2px solid #fff;
	border-radius: 0 12px 0 0;
}

#content ul.gallery_sales li div ul li a {
	background: url(../pijl_rechts.gif) no-repeat -5px 60%;
	padding: 0 0 0 15px;
	font: normal 12px Verdana, Tahoma, sans-serif;
}

#content hgroup h3,
#content hgroup p { display: inline; }

#content hgroup p { margin-left: 10px; }

#content hgroup h5 { margin-top: 10px; }

#content hgroup h5 a {
	font: normal 12px Verdana, sans-serif;	
	color: #F8E58C;
	margin-left: 10px;
	text-decoration: underline;
}

#content hgroup h5 a:hover { color: #B3B2B2; }

#content ul.gallery_sales li div h5 {
	color: #F8E58C;
	float: left;
	width: 280px;
	border-right: 1px dotted white;
	margin-right: 15px;
}

#content ul.gallery_sales li div ul li { margin-bottom: 4px; }

#content .adfebanner,
#content ul.gallery_sales li img {
		border: 1px solid #000;
    border-radius: 8px 8px 8px 8px;
    background-color: white;
    margin: 0 12px 0 0;
    padding: 12px;
}

/* ------------------------- */
/* Footer */
/* ------------------------- */

#footercontentcontainer {
	position: absolute;
	bottom:0;
	width:100%;
}

#footercontentbox {
	height: 140px;
	margin: 0 auto;
	width: 610px;
	text-align: left;
	background: #000 url('../badge_onnepassepas_footer.jpg') no-repeat 0 0;
    border-radius: 16px 16px 0 0;
}

#footercontentbox aside {
	font: normal 12px/18px Verdana, Tahoma, sans-serif;
	color: #b5b5b5;
	width: 410px;
	float: right;
	position: relative;
	z-index:1;
	height: 140px;
}

#footercontentbox aside h5 { margin: 10px 0 0 0; }

#footercontentbox aside ul li {
	list-style-type: disc;
	list-style-position: inside;
	color: white;
}

#footercontentbox aside p#legalstuff {
	bottom: 0;
	margin: 15px 0 5px 0;
	font-size: 12px;
	color: #999;
}

#footercontentbox aside p#legalstuff a {
	color: #ccc;
	text-decoration: underline;
}

#footercontentbox aside p#legalstuff a:hover {
	color: #fff;
	text-decoration: none;
}

.largefont {
	font: 20px normal Verdana, Trebuchet MS, Arial;
	border: 1px solid yellow;
}

/* ------------------------------ */
/*   Statistics                   */
/* ------------------------------ */

#statistics {
	border-top: 3px dotted #4D4C4C;
	color: white;
	padding: 10px 10px 0 10px;
	margin-top: 30px;
	line-height: 0.4em;
}

#statistics p {
	font-weight: bold;
	line-height: 0.4em;
}

/* ------------------------------ */
/*   Guestbook                    */
/* ------------------------------ */

#guestbook {
	position: relative;
	width: 580px;
}

/* ------------------------------ */
/*   header                       */

#guestbook > header {
	background: url(../bgr_guestbookheader_20.png);
	height: 120px;
}

#guestbook header h3 {
	font-size: 30px;
	padding: 10px 20px 0 20px;
}

#guestbook header h5 {
	padding: 0 0 0 20px;
}

#guestbook article article header h3 {
	color: #fff;
	font: bold 1em "Trebuchet MS", Verdana, Arial;
	margin: 0;
	padding: 20px 0 0 20px;;
}

#guestbookhead article article header h3 {
	color: #fff;
	font: bold 1em "Trebuchet MS", Verdana, Arial;
	margin: 0;
	padding: 20px 0 0 20px;;
}

#guestbook p {
	margin: 20px 0 0 0;
	width: 400px;
}

#guestbook #guestbookbutton {
	border: 1px solid #737474;
	background: #3a3a3a;
	color: white;
	position: absolute;
	top: 40px;
	right: 20px;
}

#guestbook #guestbookbutton a {
	color: white;
	display: block;
	font-size: 1.4em;
	font-weight: normal;
	line-height: 1.5em;
	margin: 0;
	padding: 5px 15px;
	text-decoration: none;
}

#guestbook #guestbookbutton a:hover {
	background: white;
	color: black;
}

#guestbookbuttontop {
	border: 1px solid #737474;
	background: #3a3a3a;
	color: white;
	position: absolute;
	top: 12px;
	right: 0px;
}

#guestbookbuttontop a {
	font: bold 1.6em/1em "Trebuchet MS", Verdana, sans-serif;
	color: #8b8a8a;
	margin: 0 0 10px 0;
	height: auto;	
}

#guestbookbuttontop a {
	color: white;
	display: block;
	font-size: 1.4em;
	font-weight: normal;
	line-height: 1.5em;
	margin: 0;
	padding: 5px 15px;
	text-decoration: none;
}

#guestbookbuttontop a:hover {
	background: white;
	color: black;
}

		/* ------------------------------ */
		/*   guestdata                    */


.guestdata li,
#guestbook article header .guestdata li a {
	color: #8e8f5c;
	font: 12px/18px Trebuchet MS,Geneva,sans-serif;
	text-decoration: none;
}

.guestdata a:hover {
color: white;
}

.guestdata .nodata:after {
content: "no url available";
font-style: italic;
}

		/* ------------------------------ */
		/*   articles                     */

#guestbook article {
	width: 538px;
	float: right;
	margin: 20px 0 10px 0;
}

#guestbook article header ul lu {
	color: #F6F7A0;
	font: bold 0.9em "Trebuchet MS", Verdana, Arial;
	margin-right: 20px;
}

#guestbook article article {
	background: url(../bgr_comment_9.png);
	float: right;
	width: 500px;
	padding-top: 25px;
}

#guestbook article header h2 {
	font: bold 1.6em "Trebuchet MS", Verdana, sans-serif;
}

#guestbook article header h2 {
	color: #f6f7a0;
	margin: 0 20px 0 0;
	line-height: 52px;
	padding: 0;
	float: left;
}

#guestbook article article p {
	margin: 20px 0 20px 20px;
}

/* ------------------------------ */
/*   Modal window for login       */
/* ------------------------------ */

#content #guestbook #fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
#content #guestbook .popup_block{
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 20px;
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#content #guestbook img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}

 img {border: none;}
 
/* ------------------------------ */
/*   Guestbookform                */
/* ------------------------------ */

.errorfieldset {
	border: 1px solid #fff;
	padding: 10px 20px;
	width: 540px;
	margin: 0 0 10px 0;
	background: #961f1f;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: white;
	text-align: center;
}

#guestbookform fieldset {
	border: 3px solid #000;
	padding: 20px;
	width: 600px;
	margin: 0 0 20px 0;
	background: url("../bgr_guestbookform_9.png") repeat scroll 0 0 transparent;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

#guestbookform legend {
	font: 20px "Boycott",Verdana,sans-serif;
}

#guestbookform label {
	font: 14px/14px Trebuchet MS,Geneva,sans-serif;
	width: 150px;
	float: left;
	padding: 0 15px 0 0;
	text-align: right;
}

#guestbookform label span {
	font: 16px Trebuchet MS,Geneva,sans-serif;
	clear: both;
	color: yellow;
}

#guestbookform input[type=text],
#guestbookform input[type=email],
#guestbookform input[type=url],
#guestbookform textarea {
	width: 300px;
	background: url("../bgr_guestbookform_9.png") repeat scroll 0 0 transparent;
	border: 1px solid #373737;
	padding: 10px;
	clear: both;
	color: #ccc;
	-moz-box-shadow: inset 1px 1px 2px #000;
	-webkit-box-shadow: inset 1px 1px 2px #000;
	box-shadow: inset 1px 1px 2px #000;
}

#guestbookform textarea {
	height: 100px;
}

#guestbookform textarea:focus,
#guestbookform input:focus {
	background: #666;
}

#guestbookform button,
#guestbookform input[type=submit] {
	border: 1px solid #737474;
	background: #3a3a3a;
	color: white!important;
	font-size: 1.4em!important;
	font-weight: normal!important;
	line-height: 1.5em!important;
	margin: 0!important;
	padding: 5px 15px!important;
	text-decoration: none!important;
}

#guestbookform button:hover,
#guestbookform input[type=submit]:hover {
	background: white!important;
	color: black!important;
}

#guestbookform button:hover,
#guestbookform input[type=submit]:hover {
    color: white;
	background: #000;
	text-shadow: none;
}

.marginleft {
	margin: 0 0 20px 165px;
	font: 14px/16px Trebuchet MS,Geneva,sans-serif;
	color: #CCC;
}

.marginleft img {
	border: 2px solid #000;
}

.noscriptmessage {
	position: fixed; top: 0px; left: 0px; z-index: 3000;width: 100%; background-color: #FF0000
}